uuid: 5182a54a-a2f0-4c4b-866d-bec44a2daa40
langcode: es
status: true
dependencies:
  enforced:
    module:
      - webform_image_select
_core:
  default_config_hash: o5yQdpi29PHqTCWl4rs80kKLhT5KR2Exmoq0yTbfcts
id: dogs
label: 'Cute Dogs'
category: Animales
images: |
  dog_1:
    text: 'Cute Dog 1'
    src: 'https://placedog.net/220/200'
  dog_2:
    text: 'Cute Dog 2'
    src: 'https://placedog.net/180/200'
  dog_3:
    text: 'Cute Dog 3'
    src: 'https://placedog.net/130/200'
  dog_4:
    text: 'Cute Dog 4'
    src: 'https://placedog.net/270/200'
